/* pixelated-video section */
.hero {
  position: relative;
  width: 100%;
  height: 100svh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--tone-100);
  overflow: hidden;
}

.hero .hero-video {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

.hero .hero-content {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
}

.hero .hero-content .hero-header {
  width: 85%;
  text-align: center;
  color: var(--tone-500);
}

.hero .hero-content .hero-footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

.hero .hero-content .hero-footer .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  color: var(--tone-400);
}

.hero .hero-content .hero-footer p:nth-child(1) {
  display: flex;
  gap: 1rem;
}

@media (max-width: 1000px) {
  .hero .hero-content .hero-header {
    width: 100%;
  }

  .hero .hero-content .hero-footer p:nth-child(1) {
    gap: 0.5rem;
  }
}
